html {
    scroll-behavior: smooth;
}

.initialism {
    text-transform: inherit;
}

.text-sc {
    font-variant: small-caps;
}

.abstract {
    font-size: 80%;
    text-align: justify;
}

.nav-pills .nav-link:hover {
    background-color: rgba(255, 255, 255, 0.6);
    color: #434E5E;
    transition: color 1s ease, background-color 1s ease;
}